### Virtual Method

# RB TrackTransferBatch overwrite_prompt

#### Declaration [src]

    gboolean
    overwrite_prompt (
      RBTrackTransferBatch* batch,
      GFile* dest_file
    )

#### Description

No description available.

#### Parameters

`dest_file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.